View Issue Details

IDProjectCategoryView StatusLast Update
0022142mantisbtuipublic2020-03-15 15:23
ReporterKunda Assigned Tosyncguru  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0 
Target Version2.24.0Fixed in Version2.24.0 
Summary0022142: on mantisbt.org Roadmap progress bar 'data-percent' class could stand out better
Description

Attached are before and after pics. IMO the progress number should stand out more.

TagsNo tags attached.

Activities

Kunda

Kunda

2017-01-09 06:41

reporter  

dregad

dregad

2017-01-09 07:16

developer   ~0054986

I to agree that when percentage is displayed over the gray background, the contrast on the text is not good.
@syncguru, since .progress[data-percent]::after style is defined in ACE template, how would you suggest to address this issue ?

Kunda

Kunda

2019-09-29 08:57

reporter   ~0062925

BTW, This issue still persists on v2.21.0

syncguru

syncguru

2019-09-30 19:38

developer   ~0062928

I have to talk a look and see what I can do. Assigning this to myself.

syncguru

syncguru

2019-12-07 23:29

developer   ~0063194

PR: https://github.com/mantisbt/mantisbt/pull/1588

Related Changesets

MantisBT: master 4043f2f8

2019-12-07 23:21:12

syncguru


Committer: atrol Details Diff
Enhance roadmap progress bar look & feel

Fixes 0022142
Affected Issues
0022142
mod - css/ace-mantis.css Diff File
mod - roadmap_page.php Diff File

Issue History

Date Modified Username Field Change
2017-01-09 06:41 Kunda New Issue
2017-01-09 06:41 Kunda File Added: mantisbt-progress-data-percent-current.png
2017-01-09 06:41 Kunda File Added: mantisbt-progress-data-percent-modified.png
2017-01-09 07:16 dregad Note Added: 0054986
2019-09-29 08:57 Kunda Note Added: 0062925
2019-09-30 19:38 syncguru Note Added: 0062928
2019-09-30 19:38 syncguru Assigned To => syncguru
2019-09-30 19:38 syncguru Status new => assigned
2019-12-07 23:29 syncguru Note Added: 0063194
2020-01-01 15:24 atrol Changeset attached => MantisBT master 4043f2f8
2020-01-01 15:24 syncguru Status assigned => resolved
2020-01-01 15:24 syncguru Resolution open => fixed
2020-01-01 15:24 syncguru Fixed in Version => 2.24.0
2020-01-01 15:28 atrol Target Version => 2.24.0
2020-03-15 15:23 vboctor Status resolved => closed